typescript compile stop using required

The solution for “typescript compile stop using required” can be found here. The following code will assist you in solving the problem.

1. Add compiler option –module to target ES6 or later:
tsc –module ES6

2. Create .tsconfig json file or add if the .tsconfig file exists:
“module”: “ES6”

Thank you for using DeclareCode; We hope you were able to resolve the issue.

More questions on [categories-list]

0
inline scripts encapsulated in